.name-header>span, 
.modi-date-header>span{
	position:relative;
	display: flex;
	align-items: center;
	color:#000;
}

.name-header>span:after, 
.modi-date-header>span:after{
	content: "";
	margin-left: 8px;
	width: 0;
	height: 0;
	border-style: solid;
}

.name-header>span:after, 
.modi-date-header>span:after{
	border-width: 7px 6px 0 6px;
	border-color: gray transparent transparent transparent;
}

.name-header>span:hover, 
.modi-date-header>span:hover{
	color:#000;
}

.name-header>span:hover:after, 
.modi-date-header>span:after{
	  border-top-color: #000;
}

.name-header.up>span:after, 
.modi-date-header.up>span:after{
	border-width: 0 6px 7px 6px;
	border-color: transparent transparent gray transparent;
}

.name-header.up>span:hover:after, 
.modi-date-header.up>span:hover:after{
	  border-bottom-color: #000;
}